### Method

# Gtk Bitsetintersect

#### Declaration [src]

    void
    gtk_bitset_intersect (
      GtkBitset* self,
      const GtkBitset* other
    )

#### Description [src]

Sets `self` to be the intersection of `self` and `other`.

In other words, remove all values from `self` that are not part of `other`.

It is allowed for `self` and `other` to be the same bitset. Nothing will happen in that case.

#### Parameters

`other`

  Type: `GtkBitset`

  The `GtkBitset` to intersect with.

  The data is owned by the caller of the method.